PRODUCT STUDIO
Imagens do produto1 / 3
D-Link / PRODUCT DOSSIER
D-Link DGS-3130-30TS
D-Link DGS-3130-30TS Switch
SKU: DGS-3130-30TS
D-Link DGS-3130-30TS, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000)
Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.
Os parâmetros técnicos registrados e os dados do fabricante foram verificados.
D-Link DGS-3130-30TS Switch
Especificações técnicas
As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Capacidade de roteamento/comutação
168 Gbit/s
Controle ARP
SIM
Duração do protocolo de árvore
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
Procurar IGMP
Protocolo de Roteamento
RIP
Recursos DHCP
Suporte 10G
Suporte Power over Ethernet Poe
Hayir
Suporte QoS de qualidade de serviço
Tecnologia de cabeamento Ethernet de cobre
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Número de portas USB 2.0
1
Fonte de alimentação de backup
SIM
Filtragem/proteção BPDU
SIM
Suporte SSH/SSL
SIM
Cache do pacote
Número de slots para módulos SFP
Indicadores LED de comunicação
Agrupamento de conexões
Algoritmo de segurança suportado
SNMP, SNMPv3, SSH-2, SSL/TLS
Algoritmos de agendamento de filas
SP, WRR+SP, Weighted Round Robin (WRR)
Altura
Autorização
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Bloqueio Head Of Line Hol
SIM
Camada de contato
Categoria
Ağ Anahtarları
Conexão de Fibra Óptica
SFP+
Conexão de energia
Consumo máximo de energia
Contagem de VLAN
Cor do produto
Código do produto
DGS-3130-30TS
Data de adição ao sistema
2018-11-02
Declarações de conformidade
Dissipação de calor
104,65 BTU/s
Empilhável
SIM
Espelhamento do gateway de conexão
Faixa MTBF
900546 Saat
Faixa de temperatura de armazenamento Celsius
Faixa de temperatura de operação
0 - 50 °C
Faixa de umidade de operação
10 - 90%
Frequência de entrada AC
Gerenciamento baseado na web
Largura
Marca
D-Link
Mercados vendidos
CA, DE, US, AU, WW, TH, IT, ES, GB, NZ, BG, IN
Nome do produto
DGS-3130-30TS
Nível de ruído
52,5 dB
Número de ventiladores
1 fan(lar)
Peso
Prevenção de Ataques DoS
SIM
Profundidade
Proteção de fragrância
SIM
Proteção do ciclo
SIM
Quadros Jumbo
9000
Recursos de LAN virtual
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Segurança
CB, cUL, BSMI, CCC
Suporte MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Suporte VLAN
SIM
Suporte multicast
SIM
Suporte para quadros Jumbo
Tamanho da tabela de endereços
Tensão de entrada AC
Tipo de tecla
Umidade não de operação
Unidades de Memória Externa Física
9
Unidades de memória virtual
32
Velocidade de avanço
125 Mpps
®